site_name: OpenTEAM Ag Data Oath of Care 
site_url: https://openteamag.gitlab.io/codesign/oath-of-care/

nav: 
- Data Fiduciary Oath of Care for Agricultural Professionals: 'index.md'
- Feedback & Enrollment Process: 'feedback-and-enrollment.md'

site_dir: public
theme: 
  name: readthedocs
  collapse_navigation: 4

extra_css: 
  - css/extra.css

extra_javascript:
  - js/extra.js
